<?


session_start();
//require('../valtiempoinact.php');
  require("../conectar.php");
  require('funciones.php');
 // require("enviaroll.php");//envia roll de paginas para registrar anuncios
  $nombredias=array("DOMINGO","LUNES","MARTES","MIERCOLES","JUEVES","VIERNES","SABADO");
  $d=intval(date("w"))+1;
  $dhoy=intval(date("w"));
  $nomdia=$nombredias[$d];
  $nomdiahoy=$nombredias[$dhoy];
  function encrypt($string, $key) {
     $result = '';
     for($i=0; $i<strlen($string); $i++) {
      $char = substr($string, $i, 1);
      $keychar = substr($key, ($i % strlen($key))-1, 1);
      $char = chr(ord($char));
      $result.=$char;
     }
     return base64_encode($result);
    }
	
	 function periodo($fi,$ff){
  $noanioses=0; $nomeseses=0; $numerosemanases=0;  $numerodiasdias=0;	$mes=0;
				 
				 list($anioies,$mesies,$diaies)=explode("-",$fi);
				 list($aniofes,$mesfes,$diafes)=explode("-",$ff);
				 $mes=$mesies;
				 $mesextraes=$aniofes-$anioies;
				 $mesfes1=$mesfes+($mesextraes*12);
				 $nomeseses=$mesfes1-$mesies;
				 $diasenmesultimo= cal_days_in_month(CAL_GREGORIAN, $mesfes, $aniofes); 
				 if($diafes<$diaies&&$diasenmesultimo!=$diafes)
				 {
				 $nomeseses--;
				 if($nomeseses==0&&$mesextraes>0)
				 { $nomeseses=0; }
				 $numero = cal_days_in_month(CAL_GREGORIAN, $mes, $aniofes); 
				$diafes=$diafes+$numero;
				}
				if($diasenmesultimo==$diafes&&$diafes<$diaies)
				 {	$numerodiasdias=0;		}
				else{$numerodiasdias=$diafes-$diaies;}
				while($numerodiasdias>=7)
				 {
				 $numerodiasdias=$numerodiasdias-7;
				 
				 $numerosemanases++;
				 }
		
				while($nomeseses>=12)
				 {
				 $noanioses++;
				 $nomeseses=$nomeseses-12;
				 }
				$anios=$noanioses; $meses=$nomeseses; $semred=$numerosemanases;  $restodias=$numerodiasdias ;
 if($anios>0)$periodo.="$anios años ";
 if($meses>0)$periodo.="$meses meses ";
 if($semred>0)$periodo.="$semred Semanas ";
 if($restodias>0)$periodo.="$restodias dias ";
 return($periodo);
 }
	 
  
/************************************************************************************
REGISTRA ASISTENCIA AL INGRESAR AL SISTEMA
************************************************************************************/
$usuarioSesion=$_SESSION['usuario_login'];
$fechaActual=date("Y-m-d");
$horaActual=date("H:i:s");
$horaActualmsg=date("g:i:s a");
     $sql="SELECT id_empleado,nombre, a_pat,a_mat,turno,puesto FROM empleados WHERE usuario='$usuarioSesion'";
	 $ejecutaConsulta=mysql_query($sql);
     $registros=mysql_fetch_array($ejecutaConsulta);
      $idEmpleado=$registros['id_empleado'];
      $nombre=$registros['nombre'];
      $a_paterno=$registros['a_pat'];
      $a_materno=$registros['a_mat'];
      $turnoemp=$registros['turno'];
      $_SESSION["turnoemp"]=$turnoemp;
     $puesto= $registros['puesto'];
	  if($turnoemp=="MATUTINO"){
	   $hentrada="07:00:00";
	   $tolerancia1="07:15:59";
	   $tolerancia2="07:20:59";
	   $tolerancia3="07:30:59";
	 } 
	 if($turnoemp=="VESPERTINO"){
	   $hentrada="14:00:00";
	   $tolerancia1="14:15:59";
	   $tolerancia2="14:20:59";
	   $tolerancia3="14:30:59";
	 }
	 if($turnoemp=="NOCTURNO"){
	   $hentrada="17:00:00";if($registros['id_empleado']==102){$hentrada="16:40:00";}
	   $tolerancia1="17:15:59";if($registros['id_empleado']==102){$tolerancia1="16:55:59";}
	   $tolerancia2="17:20:59";if($registros['id_empleado']==102){$tolerancia2="17:00:59";}
	   $tolerancia3="17:30:59";if($registros['id_empleado']==102){$tolerancia3="17:10:59";}
	 }
	  //para sacar la ip del router de infinitum de la empresa Ecovivienda
	 $ipRoutermexicoenrenta=$_SERVER['REMOTE_ADDR'];
	 if($ipRoutermexicoenrenta == "187.232.31.1" ||  $ipRoutermexicoenrenta=="187.232.31.1")
	  {
		 $lugarRegistro="OFICINA TISTIK";//$lugarRegistro;
	  }
	 else
	  {
		 $lugarRegistro="Otro Lugar";
	  }
	  //Termina para sacar la ip del router de infinitum de la empresa Ecovivienda
$sql="SELECT count(id_empleado) AS no FROM asistencias where fecha='$fechaActual' and usuario='$usuarioSesion'";
$ejec=mysql_query($sql);
$reg=mysql_fetch_array($ejec);
$hayRegistros=$reg["no"];
if($hayRegistros>0)
 {
     $sql="SELECT * FROM asistencias where fecha='$fechaActual' and usuario='$usuarioSesion'";
     $ejecutaConsulta=mysql_query($sql);
     $ls=mysql_fetch_array($ejecutaConsulta);
     $hora=$ls["h_entrada"];
     $horaen=date('g:i:s a',strtotime($ls["h_entrada"]));
     if($horaActual<"12:00:00"){$saludo="Buenos dias $nombre !!";}
	 if($horaActual>="12:00:00" && $horaActual<="19:00:00"){$saludo="Buenas tardes $nombre !!";}
	 if($horaActual>"19:00:00"){$saludo="Buenas noches $nombre !!";}
	 //indicar la meta diaria del empleado
	 $idemp=$idEmpleado;
	 
	 $aux=intval(date("d"));
	 $dia="m.dia".$aux;
	 setlocale(LC_ALL,"es_ES");
	 $mes=strftime("%B ");
	 $anio=date("Y");
	 $meta="SELECT $dia as dia,m.tipometa, m.cantidad FROM metas as m inner join meta as me on me.id=m.id_meta where m.id_emp='$idemp' and me.mes='$mes' and me.anio='$anio' and m.tipometa in ('anuncios','llamadas','citas','asistencias')ORDER BY  `m`.`tipometa` ASC ";
	 $met=mysql_query($meta);
	 while($me=mysql_fetch_array($met))
	 {
	 $ax=$me['tipometa'];
	 $_SESSION["$ax"]=$me['dia'];
	 $anu.=$me['tipometa'].": ".$me['dia']."<br>";
	 }
	 if($puesto!=2 && $puesto!=1 && $puesto!=8 && $puesto!=3){
	 if($hora <=$tolerancia1){
	 $tsa="ASISTENCIA";
	 }
	  if($hora>$tolerancia1 && $hora <=$tolerancia2){
	  $tsa="RETARDO";
	 }
	 if($hora>$tolerancia2 && $hora <=$tolerancia3){
	     $tsa="RETARDO 2";
	 }
	 if($hora>$tolerancia3){
	       $color="#DF0101";
	       $msg="<b>tu hora de entrada fue <b>".$horaen."</b><br><font style='color:$color'>Tienes falta y no puedes quedarte a laborar !! </b></font>";
	      $tsa="FALTA";
	    }
	 }
 }
 if($hayRegistros<1){
	 if($horaActual<"12:00:00"){$saludo="Buenos dias $nombre !!";}
	 if($horaActual>="12:00:00" && $horaActual<="19:00:00"){$saludo="Buenas tardes $nombre !!";}
	 if($horaActual>"19:00:00"){$saludo="Buenas noches $nombre !!";}
	 
	 if($horaActual <=$tolerancia1){
	 $color="#4B8A08";
	 $msg="<b>tu hora de entrada fue <b>".$horaActualmsg."</b><br><font style='color:$color'>Tienes asistencia!! </b></font>";
	 $tsa="ASISTENCIA";
	 }
	 
	 if($horaActual>$tolerancia1 && $horaActual <=$tolerancia2){
	 $color="#DBA901";
	 $msg="<b>tu hora de entrada fue <b>".$horaActualmsg."</b><br><b><font style='color:$color'>Tienes retardo!! </b></font>";
	  $tsa="RETARDO";
	 }
	 if($horaActual>$tolerancia2 && $horaActual <=$tolerancia3){
	 $color="#FE2E2E";
	 $msg="<b>tu hora de entrada fue <b>".$horaActualmsg."</b><br><font style='color:$color'>Tienes retardo, te puedes quedar a laborar sin goce de sueldo!! </b></font>";
	  $tsa="RETARDO 2";
	 }
	 if($horaActual>$tolerancia3){
	 $color="#DF0101";
	 $msg="<b>tu hora de entrada fue <b>".$horaActualmsg."</b><br><font style='color:$color'>Tienes falta y no puedes quedarte a laborar !! </b></font>";
	  $tsa="FALTA";
	 }
	 //inserto el registro del empleado que ingreso al sistema
	 $sql="INSERT INTO asistencias (id_empleado, nombre, a_pat, a_mat, usuario, fecha, h_entrada, lugar_registro,tipoasistencia) VALUES ('$idEmpleado', '$nombre', '$a_paterno', '$a_materno', '$usuarioSesion', '$fechaActual', '$horaActual', '$lugarRegistro','$tsa')";
	mysql_query($sql);
}	
/**************************************************************
 FIN DEL SCRIPT DE ASISTENCIA 
**************************************************************/



/***************************************************
reporte de clientes que estan por entrar

***********************************************************/

$fechaSiguiente=date("Y-m-d", strtotime($fechaSiguiente ."+ 1 days"));



/*    $sqlent="SELECT c.id_renta AS id_renta, c.id_cliente AS id_cliente, c.dia_inicio AS fechai,c.dia_salida AS fechas, cl.nombre AS nombre, cl.a_pat AS apat, cl.a_mat AS amat,pr.nombre AS propiedad,d.clave AS clave,d.no_depto AS no, em.nombre AS nomco, em.a_pat AS apaco,emp.nombre AS nomej, emp.a_pat AS apaej FROM conceptos AS c INNER JOIN renta AS r ON c.id_renta = r.id_renta INNER JOIN clientes AS cl ON c.id_cliente = cl.id_cliente INNER JOIN pagos AS p ON c.id_concepto = p.id_concepto INNER JOIN complejo AS pr ON c.id_complejo=pr.id_complejo INNER JOIN departamentos as d ON c.id_departamento=d.id_departamento INNER JOIN empleados  as em ON r.id_coordinador=em.id_empleado INNER JOIN empleados  as emp ON r.id_ejecutivo=emp.id_empleado WHERE c.dia_inicio = '$fechaSiguiente' AND valadmon='s' group by c.id_concepto";
	 $res=mysql_query($sqlent);
	 $tabla='<table style="width:800px;background:#FFFFFF;border-collapse:collapse;border:solid 1px #A4A4A4;font-family:arial;font-size:12px;">
	                <tr><td colspan="4" align="center"><b>ENTRADAS PARA EL DIA '.$nomdia.' '.$fechaSiguiente.'</b></td></tr>
	                <tr style="border-top:solid 1px #A4A4A4">
		                <td><b>DEPARTAMENTO</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>CLIENTE</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>COORDINADOR</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>EJECUTIVO</b></td>
		            </tr>';
	$st=0;
    $con=0;	
	 while($ls=mysql_fetch_array($res)){
	     if($st==0){$color="#F2F2F2";$st=1;}else{$color="#FFFFFF";$st=0;}
	     $tabla=$tabla.'
		             <tr style="border-top:solid 1px #A4A4A4;background:'.$color.';">
					    <td>'.$ls['propiedad'].' '.$ls['no'].' ('.$ls['clave'].')</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nombre'].' '.$ls['apat'].' '.$ls['amat'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nomco'].' '.$ls['apaco'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nomej'].' '.$ls['apaej'].'</td>
					 </tr>';
					 $con++;
	 }
	
*/

 $sqlent="SELECT c.divisa,sum(p.monto) as monto, p.tipo_moneda, c.restante, c.tarifa, p.fechaval, (SELECT concat(nombre,' ',a_pat) from empleados where id_empleado=p.usu_val) as valido, c.id_renta AS id_renta, c.id_cliente AS id_cliente, c.dia_inicio AS fechai,c.dia_salida AS fechas, cl.nombre AS nombre, cl.a_pat AS apat, cl.a_mat AS amat,pr.nombre AS propiedad,d.clave AS clave,d.no_depto AS no, em.nombre AS nomco, em.a_pat AS apaco,emp.nombre AS nomej, emp.a_pat AS apaej 
	FROM conceptos AS c 
	INNER JOIN renta AS r ON c.id_renta = r.id_renta 
	INNER JOIN clientes AS cl ON c.id_cliente = cl.id_cliente 
	INNER JOIN pagos AS p ON c.id_concepto=p.id_concepto	
	INNER JOIN complejo AS pr ON c.id_complejo=pr.id_complejo 
	INNER JOIN departamentos as d ON c.id_departamento=d.id_departamento 
	INNER JOIN empleados  as em ON r.id_coordinador=em.id_empleado 
	INNER JOIN empleados  as emp ON r.id_ejecutivo=emp.id_empleado 
	WHERE c.dia_inicio = '$fechaSiguiente' 
	AND valadmon='s' group by p.id_concepto";
	 $res=mysql_query($sqlent);
	 $tabla='<table style="width:900px;background:#FFFFFF;border-collapse:collapse;border:solid 1px #A4A4A4;font-family:arial;font-size:12px;">
	                <tr><td colspan="9" align="center"><b>ENTRADAS PARA EL DIA '.$nomdia.' '.$fechaSiguiente.'</b></td></tr>
	                <tr style="border-top:solid 1px #A4A4A4">
		                <td style="width:100px;"><b>DEPARTAMENTO</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>CLIENTE</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>COORDINADOR</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>EJECUTIVO</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>PERIODO</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>TARIFA</b></td>
						<td style="border-left:solid 1px #A4A4A4;width:80px;"><b>IMPORTE PAGADO</b></td>
						<td style="border-left:solid 1px #A4A4A4;width:80px;"><b>SALDO</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>FECHA VALIDACION</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>VALIDO</b></td>
		            </tr>';
	$st=0;
    $con=0;	
	 while($ls=mysql_fetch_array($res)){
	  if($ls['tipo_moneda']=="USD"){$montopesss=round(($ls['monto']*$ls['divisa']),2);$montodolll=$ls['monto'];}
	 else{$montopesss=round($ls['monto'],2);$montodolll=round(($ls['monto']/$ls['divisa']),2);}
	 $restanmxn=round(($ls['restante']*$ls['divisa']),2);
	     if($st==0){$color="#F2F2F2";$st=1;}else{$color="#FFFFFF";$st=0;}
	     $tabla=$tabla.'
		             <tr style="border-top:solid 1px #A4A4A4;background:'.$color.';">
					    <td>'.$ls['propiedad'].' '.$ls['no'].' ('.$ls['clave'].')</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nombre'].' '.$ls['apat'].' '.$ls['amat'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nomco'].' '.$ls['apaco'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nomej'].' '.$ls['apaej'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">del '.$ls['fechai'].' al '.$ls['fechas'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['tarifa'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$montopesss.' MXN <br>'.$montodolll.' USD</td>
						  <td style="border-left:solid 1px #A4A4A4">'.$restanmxn.' MXN <br>'.$ls['restante'].' USD </td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['fechaval'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['valido'].'</td>
						
					 </tr>';
					 $con++;
	 }
	 
	 

	$tabla=$tabla.'</table>
	 <br> 
	 <br> 
	 <br> 
	 <br>
       <font style="font-family:arial;font-size:11px;"><b>Nota importante:</b><br>Para garantizar la satisfacci&oacute;n de nuestro hu&eacute;sped, es muy importante que chequemos que la habitaci&oacute;n est&eacute; perfectamente montada, con las amenidades, y muy limpia, as&iacute; como revisar los documentos que se tienen que firmar y revisar pagos antes de la entrega y recuerda dar, la  bienvenida a tu cliente, hacerlo  sentir que llego a casa, que le podamos dar recomendaciones de la zona y del transporte también lo har&aacute; sentirse bien recibido.
	  <br>
	  <br>
	  <br>
	  Todas las salidas deber&aacute;n de ser a las 12 del d&iacute;a y deber&aacute;n de estar montadas y limpias a las 2 de las tarde, para que puedan ser mostradas y en su caso rentadas en mismo d&iacute;a.
	  </font>	 
	 <br> 
	 <br> 
	 <br> 
	 <br> 
	 <br> 
	 <br> 
	 <br> 
	 <font style="font-family:arial;font-size:11px;color:#0489B1;"><b>Este correo ha sido enviado de forma autom&aacute;tica desde el TURISISCOM y por lo tanto no acepta respuesta.</b></font>
	 ';
	 $sqlmail="SELECT count(folio) AS no FROM contadormail WHERE folio='ENTRADA$fechaSiguiente'";
	 $m=mysql_query($sqlmail);
	 $n=mysql_fetch_array($m);
	 if($n["no"]=="0" && $con!=0){
	 
	 $sqlm="SELECT email2 FROM `empleados` WHERE puesto in ('4','5') AND fechabaja='0000-00-00'";
     $quem=mysql_query($sqlm);
	 while($ms=mysql_fetch_array($quem)){
	    $mails=$mails.", ".$ms["email2"]; 
	 }
	 
	 $mail="mexicoenrenta_gerencia_imagen@hotmail.com";
	 $from="turisiscom@hotmail.com";
	 //$mail="turisiscom@hotmail.com";
	 $destinatario = $mail; 
     $asunto = "Reporte de clientes por entrar "; 
     $cuerpo = $tabla;
     //para el envío en formato HTML 
     $headers = "MIME-Version: 1.0\r\n"; 
     $headers .= "Content-type: text/html; charset=iso-8859-1\r\n"; 
     //dirección del remitente 
     $headers .= "From: $from\r\n"; 
     //dirección de respuesta, si queremos que sea distinta que la del remitente 
     $headers .= "Reply-To: none\r\n"; 
     //ruta del mensaje desde origen a destino 
     $headers .= "Return-path: none\r\n"; 
     //direcciones que recibián copia 
     $headers .= "Cc: admonrenta@hotmail.com, informes@mexicoenrenta.com.mx, rentaenmexico@hotmail.com, auditoriamxrent@hotmail.com $mails\r\n"; 
     //direcciones que recibirán copia oculta 
     $headers .= "Bcc:\r\n"; 
     if(mail($destinatario,$asunto,$cuerpo,$headers)){
	     $correo=encrypt($tabla,"mail");
		 $sql="INSERT INTO contadormail(id,id_emp,mail,correo,fecha,folio)VALUES('','0','$correo','$mail','$fechaActual','ENTRADA$fechaSiguiente')";
		 mysql_query($sql);
		 
		 $sql="INSERT INTO pendientes(accion,destino,remitente,fecha_ingreso,observaciones,status,area) values('ENTRADAS PARA EL DIA $nomdia $fechaSiguiente','51','33','$fechaActual','$tabla','NO ATENDIDO','MANTENIMINETO')";
		 mysql_query($sql);
	    }
	 }
	 /***************************envia el reporte de salidas un dia antes***salidas ***********
	 
	 
	 *************************************/
	 
	 $sqlsal="SELECT c.id_renta AS id_renta, c.id_cliente AS id_cliente, c.dia_inicio AS fechai,c.dia_salida AS fechas, cl.nombre AS nombre, cl.a_pat AS apat, cl.a_mat AS amat,pr.nombre AS propiedad,d.clave AS clave,d.no_depto AS no, em.nombre AS nomco, em.a_pat AS apaco,emp.nombre AS nomej, emp.a_pat AS apaej FROM conceptos AS c INNER JOIN renta AS r ON c.id_renta = r.id_renta INNER JOIN clientes AS cl ON c.id_cliente = cl.id_cliente INNER JOIN pagos AS p ON c.id_concepto = p.id_concepto INNER JOIN complejo AS pr ON c.id_complejo=pr.id_complejo INNER JOIN departamentos as d ON c.id_departamento=d.id_departamento INNER JOIN empleados  as em ON r.id_coordinador=em.id_empleado INNER JOIN empleados  as emp ON r.id_ejecutivo=emp.id_empleado WHERE c.dia_salida = '$fechaSiguiente' AND valadmon='s'  group by c.id_concepto";
	 $res=mysql_query($sqlsal);
	 $tabla='<table style="width:800px;background:#FFFFFF;border-collapse:collapse;border:solid 1px #A4A4A4;font-family:arial;font-size:12px;">
	                <tr><td colspan="4" align="center"><b>SALIDAS PARA EL DIA '.$nomdia.' '.$fechaSiguiente.'</b></td></tr>
	                <tr style="border-top:solid 1px #A4A4A4">
		                <td><b>DEPARTAMENTO</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>CLIENTE</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>COORDINADOR</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>EJECUTIVO</b></td>
		            </tr>';
	$st=0;
    $con=0;	
	 while($ls=mysql_fetch_array($res)){
	     if($st==0){$color="#F2F2F2";$st=1;}else{$color="#FFFFFF";$st=0;}
	     $tabla=$tabla.'
		             <tr style="border-top:solid 1px #A4A4A4;background:'.$color.';">
					    <td>'.$ls['propiedad'].' '.$ls['no'].' ('.$ls['clave'].')</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nombre'].' '.$ls['apat'].' '.$ls['amat'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nomco'].' '.$ls['apaco'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nomej'].' '.$ls['apaej'].'</td>
					 </tr>';
					 $con++;
	 }
	 $tabla=$tabla.'</table>
	 <br> 
	 <br> 
	 <br> 
	 <br>
    <font style="font-family:arial;font-size:11px;"><b>Nota importante:</b><br>Checar salida a las 12 del d&iacute;a y en caso de ampliar estancia rehacer  documentos y proceder a cobro correspondiente, en caso de que el hu&eacute;sped necesite mas de 2 horas de  las 12 del d&iacute;a, se cobrar&aacute; medio d&iacute;a, revisar que no tenga pagos pendientes y revisar departamento, cuidando que se encuentre, en las condiciones que fue entregado, de lo contrario pasar reporte a la administración y al cliente para descontar del dep&oacute;sito en garant&iacute;a.</font>	 
	 <br> 
	 <br> 
	 <br> 
	 <br>
     Todas las salidas deber&aacute;n de ser a las 12 del d&iacute;a y deber&aacute;n de estar montadas y limpias a las 2 de las tarde, para que puedan ser mostradas y en su caso rentadas en mismo d&iacute;a, reportar cualquier faltante o anomal&iacute;a rep&oacute;rtala.	  
	 <br> 
	 <br> 
	 <br> 
	 <font style="font-family:arial;font-size:11px;color:#0489B1;"><b>Este correo ha sido enviado de forma autom&aacute;tica desde el TURISISCOM y por lo tanto no acepta respuesta.</b></font>
	 ';
	 $sqlmail="SELECT count(folio) AS no FROM contadormail WHERE folio='SALIDA$fechaSiguiente'";
	 $m=mysql_query($sqlmail);
	 $n=mysql_fetch_array($m);
	 if($n["no"]=="0" && $con!=0){
	 $sqlm="SELECT email2 FROM `empleados` WHERE puesto in ('4','5') AND fechabaja='0000-00-00'";
     $quem=mysql_query($sqlm);
	 while($ms=mysql_fetch_array($quem)){
	    $mails=$mails.", ".$ms["email2"]; 
	 }
	 $mail="mexicoenrenta_gerencia_imagen@hotmail.com";
	 $from="turisiscom@hotmail.com";
	 //$mail="turisiscom@hotmail.com";
	 $destinatario = $mail; 
     $asunto = "Reporte de clientes por Salir"; 
     $cuerpo = $tabla;
     //para el envío en formato HTML 
     $headers = "MIME-Version: 1.0\r\n"; 
     $headers .= "Content-type: text/html; charset=iso-8859-1\r\n"; 
     //dirección del remitente 
     $headers .= "From: $from\r\n"; 
     //dirección de respuesta, si queremos que sea distinta que la del remitente 
     $headers .= "Reply-To: none\r\n"; 
     //ruta del mensaje desde origen a destino 
     $headers .= "Return-path: none\r\n"; 
     //direcciones que recibián copia 
     $headers .= "Cc: admonrenta@hotmail.com, informes@mexicoenrenta.com.mx, rentaenmexico@hotmail.com, auditoriamxrent@hotmail.com $mails \r\n"; 
     //direcciones que recibirán copia oculta 
     $headers .= "Bcc:\r\n"; 
     if(mail($destinatario,$asunto,$cuerpo,$headers)){
	     $correo=encrypt($tabla,"mail");
		 $sql="INSERT INTO contadormail(id,id_emp,mail,correo,fecha,folio)VALUES('','0','$correo','$mail','$fechaActual','SALIDA$fechaSiguiente')";
		 mysql_query($sql);
		 
		 $sql="INSERT INTO pendientes(accion,destino,remitente,fecha_ingreso,observaciones,status,area) values('SALIDAS PARA EL DIA $nomdia $fechaSiguiente','51','33','$fechaActual','$tabla','NO ATENDIDO','MANTENIMINETO')";
		 mysql_query($sql);
	    }
	 }
	 
	 
	 /***********************************************termina el reporte de salidas que salen mañana
	 
	 ******************************************************************************************/
	 
	 
	 
	 
	 
	 /*********************************************Inicia Reporte de entradas del dia de hoy*********
	 
	 
	 *************************************************************************/
	 
$eldiadehoy=date("Y-m-d");
  /*  $sqlent="SELECT c.id_renta AS id_renta, c.id_cliente AS id_cliente, c.dia_inicio AS fechai,c.dia_salida AS fechas, cl.nombre AS nombre, cl.a_pat AS apat, cl.a_mat AS amat,pr.nombre AS propiedad,d.clave AS clave,d.no_depto AS no, em.nombre AS nomco, em.a_pat AS apaco,emp.nombre AS nomej, emp.a_pat AS apaej 
	FROM conceptos AS c 
	INNER JOIN renta AS r ON c.id_renta = r.id_renta 
	INNER JOIN clientes AS cl ON c.id_cliente = cl.id_cliente 
	INNER JOIN pagos AS p ON c.id_concepto=p.id_concepto	
	INNER JOIN complejo AS pr ON c.id_complejo=pr.id_complejo 
	INNER JOIN departamentos as d ON c.id_departamento=d.id_departamento 
	INNER JOIN empleados  as em ON r.id_coordinador=em.id_empleado 
	INNER JOIN empleados  as emp ON r.id_ejecutivo=emp.id_empleado 
	WHERE c.dia_inicio = '$eldiadehoy' 
	AND valadmon='s' group by c.id_concepto";
	 $res=mysql_query($sqlent);
	 $tabla='<table style="width:800px;background:#FFFFFF;border-collapse:collapse;border:solid 1px #A4A4A4;font-family:arial;font-size:12px;">
	                <tr><td colspan="4" align="center"><b>ENTRADAS PARA HOY</b></td></tr>
	                <tr style="border-top:solid 1px #A4A4A4">
		                <td><b>DEPARTAMENTO</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>CLIENTE</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>COORDINADOR</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>EJECUTIVO</b></td>
		            </tr>';
	$st=0;
    $con=0;	
	 while($ls=mysql_fetch_array($res)){
	     if($st==0){$color="#F2F2F2";$st=1;}else{$color="#FFFFFF";$st=0;}
	     $tabla=$tabla.'
		             <tr style="border-top:solid 1px #A4A4A4;background:'.$color.';">
					    <td>'.$ls['propiedad'].' '.$ls['no'].' ('.$ls['clave'].')</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nombre'].' '.$ls['apat'].' '.$ls['amat'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nomco'].' '.$ls['apaco'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nomej'].' '.$ls['apaej'].'</td>
					 </tr>';
					 $con++;
	 }
	 */
	 $sqlent="SELECT c.divisa, sum(p.monto) as monto, p.tipo_moneda, c.restante, c.tarifa, p.fechaval, (SELECT concat(nombre,' ',a_pat) from empleados where id_empleado=p.usu_val) as valido, c.id_renta AS id_renta, c.id_cliente AS id_cliente, c.dia_inicio AS fechai,c.dia_salida AS fechas, cl.nombre AS nombre, cl.a_pat AS apat, cl.a_mat AS amat,pr.nombre AS propiedad,d.clave AS clave,d.no_depto AS no, em.nombre AS nomco, em.a_pat AS apaco,emp.nombre AS nomej, emp.a_pat AS apaej 
	FROM conceptos AS c 
	INNER JOIN renta AS r ON c.id_renta = r.id_renta 
	INNER JOIN clientes AS cl ON c.id_cliente = cl.id_cliente 
	INNER JOIN pagos AS p ON c.id_concepto=p.id_concepto	
	INNER JOIN complejo AS pr ON c.id_complejo=pr.id_complejo 
	INNER JOIN departamentos as d ON c.id_departamento=d.id_departamento 
	INNER JOIN empleados  as em ON r.id_coordinador=em.id_empleado 
	INNER JOIN empleados  as emp ON r.id_ejecutivo=emp.id_empleado 
	WHERE c.dia_inicio = '$eldiadehoy' 
	AND valadmon='s' group by p.id_concepto";
	 $res=mysql_query($sqlent);
	 $tabla='<table style="width:900px;background:#FFFFFF;border-collapse:collapse;border:solid 1px #A4A4A4;font-family:arial;font-size:12px;">
	                <tr><td colspan="9" align="center"><b>ENTRADAS PARA HOY</b></td></tr>
	                <tr style="border-top:solid 1px #A4A4A4">
		                <td style="width:100px;"><b>DEPARTAMENTO</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>CLIENTE</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>COORDINADOR</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>EJECUTIVO</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>PERIODO</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>TARIFA</b></td>
						<td style="border-left:solid 1px #A4A4A4;width:80px;"><b>IMPORTE PAGADO</b></td>
						<td style="border-left:solid 1px #A4A4A4;width:80px;"><b>SALDO</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>FECHA VALIDACION</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>VALIDO</b></td>
		            </tr>';
	$st=0;
    $con=0;	
	 while($ls=mysql_fetch_array($res)){
	 if($ls['tipo_moneda']=="USD"){$montopesss=round(($ls['monto']*$ls['divisa']),2);$montodolll=$ls['monto'];}
	 else{$montopesss=round($ls['monto'],2);$montodolll=round(($ls['monto']/$ls['divisa']),2);}
	 $restanmxn=round(($ls['restante']*$ls['divisa']),2);
	     if($st==0){$color="#F2F2F2";$st=1;}else{$color="#FFFFFF";$st=0;}
	     $tabla=$tabla.'
		             <tr style="border-top:solid 1px #A4A4A4;background:'.$color.';">
					    <td>'.$ls['propiedad'].' '.$ls['no'].'<br> ('.$ls['clave'].')</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nombre'].' '.$ls['apat'].' '.$ls['amat'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nomco'].' '.$ls['apaco'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nomej'].' '.$ls['apaej'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.'del '.$ls['fechai'].' al '.$ls['fechas'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['tarifa'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$montopesss.' MXN <br>'.$montodolll.' USD</td>
						  <td style="border-left:solid 1px #A4A4A4">'.$restanmxn.' MXN <br>'.$ls['restante'].' USD </td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['fechaval'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['valido'].'</td>
						
					 </tr>';
					 $con++;
	 }
	 
	 
	 
	 $tabla=$tabla.'</table>
	 <br> 
	 <br> 
	 <br> 
	 <br>
      <font style="font-family:arial;font-size:11px;"><b>Nota importante:</b><br>Para garantizar la satisfacci&oacute;n de nuestro hu&eacute;sped, es muy importante que chequemos que la habitaci&oacute;n est&eacute; perfectamente montada, con las amenidades, y muy limpia, as&iacute; como revisar los documentos que se tienen que firmar y revisar pagos antes de la entrega y recuerda dar, la  bienvenida a tu cliente, hacerlo  sentir que llego a casa, que le podamos dar recomendaciones de la zona y del transporte tambi&eacute;n lo har&aacute; sentirse bien recibido.
	  <br>
	  <br>
	  <br>
	  Todas las salidas deber&aacute;n de ser a las 12 del d&iacute;a y deber&aacute;n de estar montadas y limpias a las 2 de las tarde, para que puedan ser mostradas y en su caso rentadas en mismo d&iacute;a.
	  </font>	 
	 <br> 
	 <br> 
	 <br> 
	 <br> 
	 <br> 
	 <br> 
	 <br> 
	 <font style="font-family:arial;font-size:11px;color:#0489B1;"><b>Este correo ha sido enviado de forma autom&aacute;tica desde el TURISISCOM y por lo tanto no acepta respuesta.</b></font>
	 ';
	 $sqlmail="SELECT count(folio) AS no FROM contadormail WHERE folio='ENTRADAHOY$eldiadehoy'";
	 $m=mysql_query($sqlmail);
	 $n=mysql_fetch_array($m);
	 if($n["no"]=="0" && $con!=0){
	 
	 $sqlm="SELECT email2 FROM `empleados` WHERE puesto in ('4','5') AND fechabaja='0000-00-00'";
     $quem=mysql_query($sqlm);
	 while($ms=mysql_fetch_array($quem)){
	    $mails=$mails.", ".$ms["email2"]; 
	 }
	 
	 $mail="mexicoenrenta_gerencia_imagen@hotmail.com";
	 $from="turisiscom@hotmail.com";
	 //$mail="turisiscom@hotmail.com";
	 $destinatario = $mail; 
     $asunto = "Reporte de Entradas"; 
     $cuerpo = $tabla;
     //para el envío en formato HTML 
     $headers = "MIME-Version: 1.0\r\n";
     $headers .= "Content-type: text/html; charset=iso-8859-1\r\n"; 
     //dirección del remitente 
     $headers .= "From: $from\r\n"; 
     //dirección de respuesta, si queremos que sea distinta que la del remitente 
     $headers .= "Reply-To: none\r\n"; 
     //ruta del mensaje desde origen a destino 
     $headers .= "Return-path: none\r\n"; 
     //direcciones que recibián copia 
     $headers .= "Cc: admonrenta@hotmail.com, informes@mexicoenrenta.com.mx, rentaenmexico@hotmail.com, auditoriamxrent@hotmail.com $mails\r\n"; 
     //direcciones que recibirán copia oculta 
     $headers .= "Bcc:\r\n"; 
     if(mail($destinatario,$asunto,$cuerpo,$headers)){
	     $correo=encrypt($tabla,"mail");
		 $sql="INSERT INTO contadormail(id,id_emp,mail,correo,fecha,folio)VALUES('','0','$correo','$mail','$fechaActual','ENTRADAHOY$eldiadehoy')";
		 mysql_query($sql);
		 
		 $sql="INSERT INTO pendientes(accion,destino,remitente,fecha_ingreso,observaciones,status,area) values('ENTRADAS PARA HOY','51','33','$fechaActual','$tabla','NO ATENDIDO','MANTENIMINETO')";
		 mysql_query($sql);
	    }
	 }
	 
	 
	 
	 
	 
	 
	 
	 /***********************************Termina******Reporte de entradas para el dia de hoy**************************
	 
	 ******************************************************************/
	 
	 
	 
	 	 /*********************************************Inicia Reporte de salidas del dia de hoy*********
	 
	 
	 *************************************************************************/
	 
$eldiadehoy=date("Y-m-d");
    $sqlent="SELECT c.id_renta AS id_renta, c.id_cliente AS id_cliente, c.dia_inicio AS fechai,c.dia_salida AS fechas, cl.nombre AS nombre, cl.a_pat AS apat, cl.a_mat AS amat,pr.nombre AS propiedad,d.clave AS clave,d.no_depto AS no, em.nombre AS nomco, em.a_pat AS apaco,emp.nombre AS nomej, emp.a_pat AS apaej 
	FROM conceptos AS c 
	INNER JOIN renta AS r ON c.id_renta = r.id_renta 
	INNER JOIN clientes AS cl ON c.id_cliente = cl.id_cliente 
	INNER JOIN pagos AS p ON c.id_concepto = p.id_concepto 
	INNER JOIN complejo AS pr ON c.id_complejo=pr.id_complejo 
	INNER JOIN departamentos as d ON c.id_departamento=d.id_departamento 
	INNER JOIN empleados  as em ON r.id_coordinador=em.id_empleado 
	INNER JOIN empleados  as emp ON r.id_ejecutivo=emp.id_empleado 
	WHERE c.dia_salida = '$eldiadehoy' 
	AND valadmon='s' group by c.id_concepto";
	 $res=mysql_query($sqlent);
	 $tabla='<table style="width:800px;background:#FFFFFF;border-collapse:collapse;border:solid 1px #A4A4A4;font-family:arial;font-size:12px;">
	                <tr><td colspan="4" align="center"><b>SALIDAS PARA HOY</b></td></tr>
	                <tr style="border-top:solid 1px #A4A4A4">
		                <td><b>DEPARTAMENTO</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>CLIENTE</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>COORDINADOR</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>EJECUTIVO</b></td>
		            </tr>';
	$st=0;
    $con=0;	
	 while($ls=mysql_fetch_array($res)){
	     if($st==0){$color="#F2F2F2";$st=1;}else{$color="#FFFFFF";$st=0;}
	     $tabla=$tabla.'
		             <tr style="border-top:solid 1px #A4A4A4;background:'.$color.';">
					    <td>'.$ls['propiedad'].' '.$ls['no'].' ('.$ls['clave'].')</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nombre'].' '.$ls['apat'].' '.$ls['amat'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nomco'].' '.$ls['apaco'].'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$ls['nomej'].' '.$ls['apaej'].'</td>
					 </tr>';
					 $con++;
	 }
	 $tabla=$tabla.'</table>
	 <br> 
	 <br> 
	 <br> 
	 <br>
	 <font style="font-family:arial;font-size:11px;"><b>Nota importante:</b><br>Checar salida a las 12 del d&iacute;a y en caso de ampliar estancia rehacer  documentos y proceder a cobro correspondiente, en caso de que el hu&eacute;sped necesite mas de 2 horas de  las 12 del d&iacute;a, se cobrar&aacute; medio d&iacute;a, revisar que no tenga pagos pendientes y revisar departamento, cuidando que se encuentre, en las condiciones que fue entregado, de lo contrario pasar reporte a la administración y al cliente para descontar del dep&oacute;sito en garant&iacute;a.</font>	 
	 <br> 
	 <br> 
	 <br> 
	 <br>
     Todas las salidas deber&aacute;n de ser a las 12 del d&iacute;a y deber&aacute;n de estar montadas y limpias a las 2 de las tarde, para que puedan ser mostradas y en su caso rentadas en mismo d&iacute;a, reportar cualquier faltante o anomal&iacute;a rep&oacute;rtala.	 	 
	 <br> 
	 <br> 
	 <br> 
	 <br> 
	 <br> 
	 <br> 
	 <br> 
	 <font style="font-family:arial;font-size:11px;color:#0489B1;"><b>Este correo ha sido enviado de forma autom&aacute;tica desde el TURISISCOM y por lo tanto no acepta respuesta.</b></font>
	 ';
	 $sqlmail="SELECT count(folio) AS no FROM contadormail WHERE folio='SALIDAHOY$eldiadehoy'";
	 $m=mysql_query($sqlmail);
	 $n=mysql_fetch_array($m);
	 if($n["no"]=="0" && $con!=0){
	 
	 $sqlm="SELECT email2 FROM `empleados` WHERE puesto in ('4','5') AND fechabaja='0000-00-00'";
     $quem=mysql_query($sqlm);
	 while($ms=mysql_fetch_array($quem)){
	    $mails=$mails.", ".$ms["email2"]; 
	 }
	 
	 $mail="mexicoenrenta_gerencia_imagen@hotmail.com";
	 $from="turisiscom@hotmail.com";
	 //$mail="turisiscom@hotmail.com";
	 $destinatario = $mail; 
     $asunto = "Reporte de salidas para hoy"; 
     $cuerpo = $tabla;
     //para el envío en formato HTML 
     $headers = "MIME-Version: 1.0\r\n"; 
     $headers .= "Content-type: text/html; charset=iso-8859-1\r\n"; 
     //dirección del remitente 
     $headers .= "From: $from\r\n"; 
     //dirección de respuesta, si queremos que sea distinta que la del remitente 
     $headers .= "Reply-To: none\r\n"; 
     //ruta del mensaje desde origen a destino 
     $headers .= "Return-path: none\r\n"; 
     //direcciones que recibián copia 
     $headers .= "Cc: admonrenta@hotmail.com, informes@mexicoenrenta.com.mx, rentaenmexico@hotmail.com, auditoriamxrent@hotmail.com $mails\r\n"; 
     //direcciones que recibirán copia oculta 
     $headers .= "Bcc:\r\n"; 
     if(mail($destinatario,$asunto,$cuerpo,$headers)){
	     $correo=encrypt($tabla,"mail");
		 $sql="INSERT INTO contadormail(id,id_emp,mail,correo,fecha,folio)VALUES('','0','$correo','$mail','$fechaActual','SALIDAHOY$eldiadehoy')";
		 mysql_query($sql);
		 
		 $sql="INSERT INTO pendientes(accion,destino,remitente,fecha_ingreso,observaciones,status,area) values('SALIDAS PARA HOY','51','33','$fechaActual','$tabla','NO ATENDIDO','MANTENIMINETO')";
		 mysql_query($sql);
	    }
	 }
	 
	 
	 
	 
	 
	 
	 
	 /***********************************Termina******Reporte de salidas para el dia de hoy**************************
	 
	 ******************************************************************/
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title id="tituloDin">Mexico en renta Es como estar en casa</title>
<!--Evita que muestre signos raros al colocar ñ y acentos -->
<meta content="text/html; charset="iso-8859-1; http-equiv="Content-Type" />  
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<!--Icono que muestra en la pestaña del navegador -->
<link rel="icon" href="../../mexico.ico" type="image/x-icon" />
<link rel="shortcut icon" href="../../mexico.ico" type="image/x-icon" />

<meta name="keywords" content=""/>
<meta name="description" content=""/>
<link href="../css/templatemo_style.css" rel="stylesheet" type="text/css" />
<link href="../css/svwp_style.css" rel="stylesheet" type="text/css" />
<!--MENU PRINCIPAL-->

<script type="text/javascript" src="../menus/jquery.js"></script>
<link type="text/css" href="../menus/menu.css" rel="stylesheet" />
<script type="text/javascript" src="../menus/menu.js"></script>

<script type="text/javascript" src="js/vtip.js"></script>
<style>
.menseje{display:none; position:fixed; top:40%; left:30%; background-color:white;}
.oscuro{display:none;position:absolute;top:0px;width:100%;height:100%;background-color:rgba(0,0,0,0.8);}
p#vtip { display: none; position: absolute; padding: 5px; left: 5px; font-size: 1em; background-color: #83C023; border: 1px solid #83C023; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999;color:#000000;font-family:arial;font-size:11px;}
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px;}
.vtip{cursor:pointer;}			   
</style>

<script src="../../js/jquery.slideViewerPro.1.0.js" type="text/javascript"></script>
<!-- Optional plugins  -->
<script src="../../js/jquery.timers.js" type="text/javascript"></script>
<style>
     #asisalert{z-index:1000;position:absolute;width:800px;text-align:center;font-family:arial;top:0;background:#FFFFFF;color:#0d0d0d;padding:10px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;-moz-box-shadow: 0px 5px 15px #000000;-webkit-box-shadow: 0px 5px 15px #000000;box-shadow: 0px 5px 15px #000000;display:none;left:40%;margin-left:-250px;}
	#asisalert  A:link, A:visited,A:active {color:blue;}
</style>
<script src="js/jquery-1.8.2.min.js" type="text/javascript"></script>

<style>
	      
		     .cont-chat{position:fixed;bottom:0px;right:0px;width:200px;height:auto;min-height:30px !important;border-left:solid 4px #000000;border-top:solid 4px #000000;background:#000000;}
			 .cont-chat a{outline:none;text-decoration:none;}
			 .opciones{display:none;background:#E6E6E6;width:100%;margin-top:10px;}
			 .opciones a{color:#045FB4;font-size:14px;}
			 .chats{display:none;background:#FFFFFF;margin-top:10px;}
			 .disponible{position:absolute;top:8px;right:5px;width:10px;height:10px; background:#3ADF00;-moz-border-radius: 5px;-webkit-border-radius: 15px;border-radius: 5px;-khtml-border-radius: 5px;}
			 .ocupado{position:absolute;top:8px;right:5px;width:10px;height:10px; background:#DF0101;-moz-border-radius: 5px;-webkit-border-radius: 15px;border-radius: 5px;-khtml-border-radius: 5px;}
			 .out{position:absolute;top:8px;right:5px;width:10px;height:10px; background:#E6E6E6;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;}
			 .section{width:200px;height:17px;-Moz-box-shadow: inset 0px 0px 15px # 000;-webkit-box-shadow: inset 0px 0px 15px #000; box-shadow:inset 0px 0px 15px #000;font-family:arial;font-size:13px;padding-left:10px;padding-top:-3px;}
			 .contacto{background:#fff;width:200px;height:20px;font-family:arial;font-size:14px;padding-left:10px;padding-top:5px;border-bottom:solid 1px #D8D8D8;color:#6E6E6E;}
			 .contacto:hover{background:#BDBDBD;color:#0d0d0d;cursor:pointer;cursor:hand;}
			
			 
			  .cont-conv{position:fixed;bottom:0px;right:200px;height:auto;min-height:30px !important;}
			  .box{position:absolute;bottom:0px;width:200px;height:auto;min-height:30px !important;background:#1C1C1C;border-left:solid 4px #1C1C1C;border-top:solid 4px #1C1C1C;border-right:solid 4px #1C1C1C;border-top:solid 4px #1C1C1C; color:#FFFFFF;font-family:arial;font-size:12px;}
			  .box:hover{cursor:pointer;cursor:hand;}
			  .msg-box{width:200px;display:none;}
			  .msg{height:200px;width:200px;background:#FFFFFF;color:#0D0D0D;overflow-y:scroll;overflow-x:none;}
			  .ipt{width:190px;margin-bottom:10px;}
			  .cntrl{height:30px;}
			 .msgb{width:163px;height:auto;min-height:20px !important;font-family:arial;font-size:14px;padding-left:10px;padding-right:9px;padding-top:5px;padding-bottom:5px;border-bottom:solid 1px #D8D8D8;color:#323232;}
			 .msgb:hover{background:#BDBDBD;color:#0d0d0d;cursor:default;}
			 
			 .msgbnl{width:163px;height:auto;min-height:20px !important;font-family:arial;font-size:14px;padding-left:10px;padding-right:9px;padding-top:5px;padding-bottom:5px;border-bottom:solid 1px #D8D8D8;color:#323232;}
			 .msgbnl:hover{background:#BDBDBD;color:#0d0d0d;cursor:default;}
			 
			 .hora{font-size:9px;margin-top:-30px;height:8px;}
			 
			 .closechat{background:url(imgchat/cerrar.png) left top;width:21px;height:21px;position:absolute;top:3px;right:3px;}
			 .closechat:hover{background:url(imgchat/cerrar.png) left bottom;}
			 .settings{background:url(imgchat/opciones.png) left top;width:21px;height:21px;position:absolute;top:3px;right:26px;}
			 .settings:hover{background:url(imgchat/opciones.png) left bottom;}
			 
			 .notification-center{position:fixed;z-index:1000;top:0;right:0;}
			 .notification{display:none;width:200px;background:#FFFFFF;color:#0D0D0D;font-family:arial;font-size:11;border:1px solid #D8D8D8;padding:10px;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;-khtml-border-radius: 5px;-Moz-box-shadow: 0px 0px 15px # 000;-webkit-box-shadow:0px 0px 15px #000; box-shadow:0px 0px 15px #000;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;cursor:pointer;cursor:hand;}
			 
			 .badage{position:absolute;margin-top:-5px;height:25px;min-width:5px;width:auto;background: url(images/badage2.png) 20px 0px content-box repeat-x,url(images/badagel.png) top left no-repeat,url(images/badager.png) top right no-repeat;color:#FFFFFF;text-align:center;padding-left:12px;padding-right:12px;text-decoration:none;outline:none;font-size:12px;}
		        .badage .tx{float:left;margin-top:4px;font-weight:bold;font-family:arial;}
				
				.planTrabajo{width:300px;background:#FFFFFF;height:600px;position:fixed;border-right:2px solid #BDBDBD;border-top:2px solid #BDBDBD;border-bottom:2px solid #BDBDBD;}
				.openClose{width:60px;height:120px;left:100%;position:absolute;background:url(images/onpenClose.png) no-repeat;margin-top:240px;}
				
				.bt{position:absolute;margin-top:40px;}
				.showPlan{position:absolute;width:260px;height:540px;top:40px;left:20px;-Moz-box-shadow: inset 0px 0px 45px #848484;-webkit-box-shadow: inset 0px 0px 45px #848484; box-shadow:inset 0px 0px 45px #848484;}
				
				.categoria{position:relative;width:260px;padding-top:3px;padding-bottom:3px;text-align:center;font-size:11px;font-family:arial;background:#FFFFFF;border-bottom:1px solid #BDBDBD;border-top:1px solid #BDBDBD;color:#848484;}
				.fila{position:relative;width:257px;padding-top:3px;padding-left:3px;font-size:11px;font-family:arial;border-bottom:1px solid #BDBDBD;border-top:1px solid #BDBDBD;color:#848484;}
				
				.dts{border-collapse:collapse;font-family:arial;font-size:11px;width:100%;}
				.alerta{position:absolute; left:35px; top:5px;}
				#numerodepen{ padding-left:10px;padding-right:10px; text-align:center;border-radius:30px; background:#86B404; color:white; border:10px solid #86B404; position:fixed; display:none; bottom:15px; left:10%; font-size:22px; font-weight:bold; font-family:arial;}
</style>
<script>
     $(document).ready(function() { 
		 var y=screen.height;
		 var ny=y-140;
		 frame=document.getElementById("areatrabajo");
		 marco=document.getElementById("templatemo_middle");
		 frame.style.height=ny+"px";
		 marco.style.height=ny+"px";
	 });
</script>
<script>
			
		     var stat=0;
			 var us="<?echo $_SESSION['usuario_id'];?>";
			 var log="TURISISCOM";
		     function status(s){
			      st=s;
			      $.post("statuschat.php", { usu: us,estado:st, logeo:log}, function(data){
	             });
				 if(s==1){
					     $("#estado").removeClass("ocupado");
					     $("#estado").removeClass("out");
					     $("#estado").addClass("disponible");
					 }
					  if(s==2){
					     $("#estado").removeClass("disponible");
					     $("#estado").removeClass("out");
					     $("#estado").addClass("ocupado");
					 }
					 if(s==0){
					     $("#estado").removeClass("disponible");
					     $("#estado").removeClass("ocupado");
					     $("#estado").addClass("out");
						 $(".chats").slideDown('fast');
						 $(".chats").html("");
					 }
					 stat=s;
			 }
			 function cargachat(){
			     if(stat!=0){
			        $.post("loadchats.php", { usu: us, logeo:log}, function(data){
					     ch=document.getElementById("chats").innerHTML;
					     if(data!=ch){
	                         $(".chats").html(data);
						 }
	                 });
				 }
			 }
			 var pos=0;
			 function alertaCliente()
			 {
			document.title="***Cliente en espera***";
			document.getElementById("alerta").style.background="#000000 url(images/fondoalerta.gif)";
			}	
			function normal()
				{	document.title="Mexico en Renta";
					document.getElementById("alerta").style.backgroundColor="black";
					document.getElementById("alerta").style.background="#000000";	
				}
				 var funct;
			 function conversa(id,al){			               
			     if(!document.getElementById(id)){
			    var cont=document.getElementById("content");
				 var chat=document.createElement("div");
				 chat.id=id;
				 chat.setAttribute("class","box");
				 this.iden=id;
				 chat.innerHTML="<div class='cntrl' onclick=\"abre('msg-box"+id+"')\"><b>"+al+"</b><a href='#' onclick=\"cierra('"+id+"')\" class='closechat'></a></div><div class='msg-box' id='msg-box"+id+"'><div class='msg'  id='msgb"+id+"'></div><br><center><input type='text' name='msg"+id+"' class='ipt' onkeyup=\"javascript:enter(this,'"+id+"',event,'"+al+"');\"></center></div>";
				 cont.appendChild(chat);
				 document.getElementById(id).style.right=pos+"px";
				 pos=pos+212;
				 var _this=this;
				 //funct=setInterval(function(){_this.verf();},1000);
				 objDiv = document.getElementById ("msgb"+id);
				 _this.height=objDiv.scrollHeight;
				 _this.verf=function(){
				         id=_this.iden;
				          des=id;
			             $.post("chatea.php", { usu:us,destino:des,ver:2}, function(data){
						 if(document.getElementById(id)!=null)
						 {
						      // ms=document.getElementById("msgb"+id).innerHTML;
							   //if((data.length-ms.length)>15)
	                          $("#msgb"+id).html(data);
							  var objDiv = document.getElementById ("msgb"+id);
							  if(objDiv.scrollHeight>_this.height)
								{
									objDiv.scrollTop = objDiv.scrollHeight;
									_this.height=objDiv.scrollHeight;
									$.post("chatea.php", { usu:us,destino:des,ver:3}, function(data){});
								}			
							}   
					   });
				    
				}}
			 }
			 var camtitulo;
			 function notification(usu,msg,id,emisor){
			 $.post("conversaciones.php", { id:<?echo$_SESSION["usuario_id"];?>}, function(data){
				$("#conversaciones").html(data);});
			    if(!document.getElementById("n"+id)){
			     cont=document.getElementById("notif-cent");
				 not=document.createElement("div");
				 not.id="n"+id;
				 _this=this;
				 this.iden="n"+id;
				 not.setAttribute("class","notification");
				 not.setAttribute("onclick","javascript: new conversa('"+emisor+"','"+usu+"');abre2('msg-box"+emisor+"'); $('#n"+id+"').slideUp('slow');");
				 not.innerHTML="<font  style='font-size:11px;'>"+usu+" dice:</font><br>"+msg;
				 cont.appendChild(not);
				 $.post("chatea.php", { idmsg: id,ver:4});
				 $("#n"+id).slideDown('slow');
			   }
				 var tit="Mexico en Renta es como estar en casa";
				 var tin=usu+" te ha enviado un mensaje";	
				clearInterval(camtitulo)				 
				// camtitulo=setInterval(function(){cambiaTit(tit,tin);},1000);
			   quita();
			 }
			 
			 var changeTit=false;
			 var nctit=0;
			 function cambiaTit(tit,tin){
			     if(!changeTit){
				     document.title=tin;
					 changeTit=true;
				 }else{
				     document.title=tit;
					 changeTit=false;
				 }
				 nctit++;
				 if(nctit>=20){//clearInterval(camtitulo);document.title=tit;nctit=0;
				 }
			 }
			 
			 function quita(){ 
				         var nnot=$(".notification");
						 for(i=0;i<nnot.length;i++){
						     if(nnot[i].style.display=="none"){
							     cont=document.getElementById("notif-cent");
								 cont.removeChild(nnot[i]);
							 }
						 }
				 }
			 
			 function abre(id){
			 checa(id);
			 $("#"+id).slideToggle('slow');
			
			 }
			  function abre2(id){
			 checa(id);
			 $("#"+id).show('slow');
			
			 }
			  function cierra(id){
			  $.post("conversaciones.php", {id:id}, function(data){
				$("#conversaciones").html(data);});
				
			   cont=document.getElementById("content");
			   chat=document.getElementById(id);
			   cont.removeChild(chat);
			   ajusta();
			 }
			 
			 function enter(t,id,e,al)
                    {
					     msg=t.value;
					     des=id;
                         if(e.keyCode=='13'){
						     if(msg!=""){
                                  $.post("chatea.php", { usu: us,mensaje:msg,destino:des,ver:1,al:'<?echo$_SESSION["usuario_login"];?>'}, function(data){/*

	                              $("#msgb"+id).html(data);
							      var objDiv = document.getElementById ("msgb"+id);
                                  objDiv.scrollTop = objDiv.scrollHeight;
	                              */});
						         t.value="";
							   }
						     }
                    }
			 function ajusta(){
			     boxes=$(".box");
				 if(boxes.length==0){
				     pos=0;
				 }else{
				     pos=0;
                     for(i=0;i<boxes.length;i++){
					     boxes[i].style.right=pos+"px";
						 pos=pos+212;
					 } 
				 
				 }
			 }	
             function checa(id){
			     idn=id.replace("msg-box","msgb");
			     em=id.replace("msg-box","");
			     var cont=document.getElementById(idn);
			     var msjs=$(".msgbnl");				  
				 for(i=0;i<msjs.length;i++){
				     n=msjs[i].id;
				    id=n.replace("m","");
					 $.post("chatea.php", { idmsg: id, destino:em,ver:3});
				 }
			 } 
			 
			 
			 var bars={};
			 bars.work100=false;
             bars.desliza=function(nm,max,min){
			  if(this.work100){
			     $(".showPlan").show();
			     $(".tit").show();
			     $(".openClose").html("<a href=\"#\"><img src=\"images/cl.png\" class=\"bt\" onclick=\"javascript:showChat();\"></a>");
			     $(nm).animate({width:max});
				 bars.work100=false;
			  }else{
			     $(".showPlan").hide();
			     $(".tit").hide();
				 $(".openClose").html("<a href=\"#\"><img src=\"images/op.png\" class=\"bt\" onclick=\"javascript:showChat();\"></a>");
			     $(nm).animate({width:min});
				 bars.work100=true;
			  }
			 };
			 function showChat(){
			    bars.desliza(".planTrabajo","300","0");
			 }
			
	function accionpendiente(id,op)
	{
	if(op=="elimina")
		{
				var f=confirm( "En verdad el pendiente ha sido resuelto");
				if(f==true)
					{
					nus--;  document.getElementById('numerodepen').innerHTML=nus;
					if(nus==0){ document.getElementById('numerodepen').style.display="none";}
					 $.post("terminarpendiente.php", {id:id}, function(data,status){
					 if(status=="success")
						{
						$("#tr"+id).hide();
						} });
					}
					else document.getElementById("pendiente"+id).checked=false;
		}
	if(op=="responde")
		{
		var r=prompt( "Escribe tu respuesta");
				if(r)
					{ 	$.post("terminarpendiente.php", {id:id,r:r}, function(data,status){ 
						if(status=="success")
						{
						existenPendientes();
						}
						});
					}
		}
	}
	var tosp=10;
	var vertInc=20;   // how for to move vertically each step
	var conat=0;
	function foo(){
	 // document.getElementById('numerodepen').innerHTML=tosp+"-"+vertInc;
	if ((tosp <= 0 || tosp >=70)&&conat==0)vertInc *= -1;
	
	if(tosp<0&&conat<22){conat++;}
	else
		{			
			tosp=tosp+vertInc;	
			document.getElementById("numerodepen").style.bottom=tosp+"px";	
			conat=0;
		}
}

		function comprobarpendiente()
			{
			if(nus>0){
			    document.getElementById('numerodepen').style.display='block';
			    document.getElementById('numerodepen').innerHTML=nus;
				}
			}
		function existenPendientes()
			{
			$.post("pendientesnoaten.php",function(data,status){
			 if(status=="success")
				{/**/
				$("#pendientesnoaten").html(data);
					if(nus>0)
					{
					 document.getElementById('numerodepen').style.display='block';
					 document.getElementById('numerodepen').innerHTML=nus;
					}
				}
			
			});
			 document.getElementById('numerodepen').innerHTML=nus;
			}
		
		function abrenueva()
				{					
				window.open('compruebaPagCerrada.php','','');
					
				}
	var carga
window.onload=function(){
			//	carga=setInterval('cargachat()',1000); 
				//$.post("conversaciones.php", { id: <?echo$_SESSION["usuario_id"];?>}, function(data){
			//	$("#conversaciones").html(data);});
				}
		 </script>
</head>
<body onbeforeunload="Javascript:abrenueva();">
<div id="bkmsg" style="position:fixed;width:100%;height:100%;display:none;background:url(images/bkmsg.png);z-index:500;" ></div><!--NO BORRAR ES EL CONTENEDOR PARA MENSAJE DE DESCUENTO EN CEDULA -->
<?
//////////onbefore////////require del menu  toolbar=yes, scrollbars=yes, resizable=yes, top=500, left=500, width=400, height=400
//require("../autentificador/aut_verifica.inc.php");
$usuario_nivel=$_SESSION['usuario_nivel'];

switch($usuario_nivel){  
	case 1: 
        require("../menus/menu_mantenimiento.php");	
		//require("../menus/menu_ejecutivo.php");
		break; 
	case 2:   
		require("../menus/menu_ejecutivo.php");
		break; 
	case 3:   
		require("../menus/menu_coordinador.php");
		break; 
	case 4:   
		require("../menus/menu_administrador.php");
		break; 
	case 5:  if($puesto=="19"){require("../menus/menu_auditoria.php");}	
			else{require("../menus/menu_administrador.php");}
		break;
	case 6:  
		require("../menus/menu_administrador.php");
		break;
	default:break;
}

?>

 <div class="notification-center" id="notif-cent">
		 </div>
	    <div class="cont-chat" id="chat"><div class="alerta" id="alerta" ><center>Cliente en espera<center></div>
		     <div><a href="#" onclick="javascript:$('.chats').slideToggle('slow');$('#conversaciones').slideToggle('slow');"><img src="imgchat/show-list.png"></a> <a href="#" onclick="$('.opciones').slideToggle('slow')" class="settings"></a><div id="estado" class="out"></div>
			     <div class="opciones"> 
				     <div><a href="javascript:status(1)">disponible</a></div>
					 <div><a href="javascript:status(2)">ocupado</a></div>
					 <div><a href="javascript:status(0)">salir</a></div>
				 </div>
			 </div>
			 <div class="chats" id="chats">
			 </div><a id="conversaciones"></a>
			 <div class="cont-conv" id="content"></div>
		
		</div>
		<?
		$puesto=$_SESSION["usuario_puesto"];
	 if($_SESSION["usuario_puesto"]==4 || $_SESSION["usuario_puesto"]==5){
			///////////////////////////////////codigo para registrar encargo del cierre de turno
				if(intval(date("w"))==0||intval(date("w"))==6)
						{
						if(date("H")>=8){$horna="14:00:00";$horni="08:00:00";$turno="MATUFINSEM";}	
						if(date("H")>=14){$horna="20:00:00";$horni="14:00:00";$turno="VESPFINSEM";}	
						}
				else{ 
						if(date("H")>=7){$horna="14:00:00";$horni="07:00:00";$turno="MATUTINO";}	
						if(date("H")>=13){$horna="20:00:00";$horni="13:00:00";$turno="VESPERTINO";}	
						if(date("H")>=17){$horna="23:30:00";$horni="17:00:00";$turno="NOCTURNO";}	
					}
				$sql="SELECT id from cierre where fecha=curdate() and horain='$horni' ";
				$cierre=mysql_query($sql);	
				
				if(mysql_num_rows($cierre)==0)
					{
					if(($puesto==4||date("i")>30)&&($_SESSION["turnoemp"]==$turno||(intval(date("w"))==0||intval(date("w"))==6)))
						{
						if($puesto!=4&&(intval(date("w"))!=0&&intval(date("w"))!=6))
							{
							$horna= strtotime ( '-1 hour' , strtotime ( $horna ) ) ;
							$horna = date ( 'H:i:s' , $horna );
							}
						$sql="INSERT INTO  `mexicoen_renta`.`cierre` (`id` ,`fecha` ,`horain` ,`horafin` ,`turno` ,`responsable` ,`estatus`)
							VALUES (NULL ,  curdate(),  '$horni',  '$horna',  '$turno',  '$_SESSION[usuario_id]',  '0')";	
						mysql_query($sql);
						$saludo.="<br><font color='blue'>El reporte de cierre de turno aparecera a tu nombre, al cerrar sesion sera generado</font>";
						}
					}

				///////////////////////////////////codigo para registrar encargo del cierre de turno	 
	 
	     
		 $meses=array("ENERO","FEBRERO","MARZO","ABRIL","MAYO","JUNIO","JULIO","AGOSTO","SEPTIEMBRE","OCTUBRE","NOVIEMBRE","DICIEMBRE");
					 $año=Date("Y");
					 $dia=Date("d");
					 if($dia>"03"){
					    $mes=Date("m");
					 }else{
					    $mes=Date("m")-1;
					 }
					 $nombreMes=$meses[$mes-1];
					 
					 $fi=$año."-".$mes."-03";
					 $mess=$mes+1;
					 if($mess<10){
					     $mess="0".$mess;
						 $años=$año;
					 }
					 if($mess>12){
					     $mess="01";
						 $años=$año+1;
					 }
					 $ff=$años."-".$mess."-02"
		?>
		<div class="planTrabajo">
		    <center class="tit"><font style="font-family:arial;font-size:11px;"><br>RESUMEN DE ACTIVIDADES DE <?echo $nombreMes?></font></center>
		    <div class="showPlan">
			     <div class="categoria">AVANCE EN EL PLAN DE TRABAJO</div>
				 <table class="dts">
			     <?
					 $sql="SELECT nombre,a_pat FROM empleados WHERE id_empleado='$_SESSION[usuario_id]'";
					 $re=mysql_query($sql);
					 $l=mysql_fetch_array($re);
				 ?>
				     <tr class="categoria">
					    <td align="left">&nbsp;&nbsp;&nbsp;<?echo $l["nombre"]." ".$l["a_pat"]?></td>
					    <td align="center">M</td>
					    <td align="center">R</td>
					    <td align="center">D</td>
					    <td align="center">%</td>
					 </tr>
					<?
                     $sql="SELECT SUM(dia1+dia2+dia3+dia4+dia5+dia6+dia7+dia8+dia9+dia10+dia11+dia12+dia13+dia14+dia15+dia16+dia17+dia18+dia19+dia20+dia21+dia22+dia23+dia24+dia25+dia26+dia27+dia28+dia29+dia30+dia31) AS total FROM metas WHERE id_meta=(SELECT id FROM meta WHERE mes='$nombreMes' AND anio='$año') AND id_emp='$usuario_id' AND tipometa='ANUNCIOS'";
					 $re=mysql_query($sql);
					 $m=mysql_fetch_array($re);
					 
					 $metaAn=$m["total"];
					 
					 $sql="SELECT count(id_anuncio) AS total FROM anuncios WHERE fecha_ingreso BETWEEN '$fi' AND '$ff' AND id_empleado='$usuario_id' AND status='1'";
					 $re=mysql_query($sql);
					 $r=mysql_fetch_array($re);
					 $realAn=$r["total"];
					 
					 $difAn=$metaAn-$realAn;
					 if($metaAn!=0){$porcAn=($realAn*100)/$metaAn;}else{$porcAn=0;}
				?>
                     <tr class="fila">
					     <td>Anuncios</td>
                         <td align="center"><?echo $metaAn?></td>	 
                         <td align="center"><?echo $realAn?></td>	 
                         <td align="center"><?echo $difAn?></td>	 
                         <td align="center"><?echo round($porcAn,2)?></td>	 
                     </tr>
                 <?
				     
                     $sql="SELECT SUM(dia1+dia2+dia3+dia4+dia5+dia6+dia7+dia8+dia9+dia10+dia11+dia12+dia13+dia14+dia15+dia16+dia17+dia18+dia19+dia20+dia21+dia22+dia23+dia24+dia25+dia26+dia27+dia28+dia29+dia30+dia31) AS total FROM metas WHERE id_meta=(SELECT id FROM meta WHERE mes='$nombreMes' AND anio='$año') AND id_emp='$usuario_id' AND tipometa='LLAMADAS'";
					 $re=mysql_query($sql);
					 $m=mysql_fetch_array($re);
					 
					 $metaPros=$m["total"];
					 
					 $sql="SELECT count(id_renta) AS total FROM renta WHERE (id_coordinador='$usuario_id' || id_ejecutivo='$usuario_id') AND fecha BETWEEN '$fi' AND '$ff'";
					 $re=mysql_query($sql);
					 $r=mysql_fetch_array($re);
					 $realPros=$r["total"];
					 
					 $difPros=$metaPros-$realPros;
					 if($metaPros!=0){$porcPros=($realPros*100)/$metaPros;}else{$porcPros=0;}
				 ?>	
                     <tr class="fila">
					     <td>Prospeci&oacute;n</td>
                         <td align="center"><?echo $metaPros?></td>	 
                         <td align="center"><?echo $realPros?></td>	 
                         <td align="center"><?echo $difPros?></td>	 
                         <td align="center"><?echo round($porcPros,2)?></td>	 
                     </tr>
				 </table>
				 <div class="categoria">ANUNCIOS</div>
				 <?
				     $sql="SELECT count(id_anuncio) AS total FROM anuncios WHERE fecha_ingreso BETWEEN '$fi' AND '$ff' AND id_empleado='$usuario_id' AND status='1'";
					 $re=mysql_query($sql);
					 $r=mysql_fetch_array($re);
					 $ok=$r["total"];
					 
					 $sql="SELECT count(id_anuncio) AS total FROM anuncios WHERE fecha_ingreso BETWEEN '$fi' AND '$ff' AND id_empleado='$usuario_id' AND status='0'";
					 $re=mysql_query($sql);
					 $r=mysql_fetch_array($re);
					 $bad=$r["total"];
					 
					 $sql="SELECT count(id_anuncio) AS total FROM anuncios WHERE fecha_ingreso BETWEEN '$fi' AND '$ff' AND id_empleado='$usuario_id' AND status IN('2','3')";
					 $re=mysql_query($sql);
					 $r=mysql_fetch_array($re);
					 $pend=$r["total"];
				 ?>
				 <table class="dts">
				     <tr class="fila">
					    <td>Anuncios validos</td>
						<td align="center"><?echo $ok?></td>
					 </tr>	
					 <tr class="fila">	
					    <td>Anuncios erroneos</td>
						<td align="center"><?echo $bad?></td>
				     </tr>
					 <tr class="fila">
					    <td>Anuncios por validar</td>
						<td align="center"><?echo $pend?></td>
					 </tr>
				     <tr></tr>
				 </table>
			</div> 
		<div class="openClose"><a href="#"><img src="images/cl.png" class="bt" onclick="javascript:showChat();"></a></div>
		</div>
		<?
		}
//CITAS
$fechaActual=date("Y-m-d");
$diascita3= 3;
$f3d=date("Y-m-d", strtotime("$fechaActual +$diascita3 day"));
$hoy=date("Y-m-d");
$sqlmensaje="select fecha_cita, statuscita from empleados where statuscita<>'ENVIADO'  and id_empleado=$usuario_id";
$ejemensaje=mysql_query($sqlmensaje);
$men=mysql_num_rows($ejemensaje);
$mens=mysql_fetch_array($ejemensaje);
$fechamsg=$mens['fecha_cita'];
if($fechamsg>=$hoy &&$fechamsg<=$f3d)
{$citaSAT="Tienes cita en el SAT el ".fechatexto($fechamsg);}
if($fechamsg==$hoy){$citaSAT="Tienes cita en el SAT Hoy ";}
if($fechamsg<$hoy &&$fechamsg>0){
$status="PASO LA FECHA DE TU CITA ESTAS DADO DE BAJA DEL SISTEMA";
mysql_query("update empleados set fechabaja='1111-11-11' where id_empleado=$usuario_id"); 
?>
<script type="text/javascript">
function redireccionar(){
  window.location="../index2343.php";
} 
setTimeout ("redireccionar()", 3000); //tiempo expresado en milisegundos
</script>
<?
}

		?>
		
		<div id="numerodepen" title="Hay pendientes sin atender" onmouseOver="vertInc=0;" onmouseout="vertInc=20;" onclick="javascript:$('#asisalert').slideToggle('slow');
			    document.getElementById('numerodepen').style.display='block'; "></div>

<div id="templatemo_middle_wrapper" style="margin-top:-3px;height:100%;" <?/*if($puesto!=2 && $puesto!=1 && $puesto!=8 && $puesto!=3){if($tsa=="FALTA"){?>window.location='../aut_logout.php'<?}}*/?>>   
     <div id="asisalert" >
	<p align="right"><a onclick="javascript:$('#asisalert').slideToggle('slow');  comprobarpendiente();">
				<img title="cerrar" width="25" height="25" src="img/oks.png"></a></p>
	 <center>
	      <?echo $saludo;?><br>
          <?echo $msg?><br>
         <? //msg es global para confirmar si es la primera ves que entro al sistema en el dia
          $_SESSION["msg"]=$msg; ?>
		  <?echo $citaSAT." <font color='red'>".$status."</font>";?>
		  
		
		  <? if($puesto==5||$puesto==4){echo  "<font size='2'>TU META PARA HOY ES DE:<br>$anu</font>";}?>
		 <div id="pendientesnoaten"><?// require("pendientesnoaten.php");?>  </div>
     </center>
	 </div>
	 
	 <?if($_SERVER['HTTP_REFERER']=="http://mexicoenrenta.com.mx/turisiscom/.php" ||$_SERVER['HTTP_REFERER']="http://mexicoenrenta.com.mx/turisiscom/"){?>
<script>
    $("#asisalert").slideToggle('slow');	 
</script>	
<?}?>                            
	<div id="templatemo_middle">
    	<div align="center">
			<iframe style="width:100%;" src="mensajes.php" scrolling="yes" frameborder="0" id="areatrabajo" name="areatrabajo"></iframe>
		</div>       
        <div class="cleaner"></div>      
    </div> <!-- end of templatemo_content  style="height:100%;" style="height:110%;"-->
    
    <?
	//////////////////require del Copyright
	//require("../menus/copyright.php");
	
	?>
    
</div> <!-- end of templatemo_content_wrapper -->
<script>
    status(1);
	$('.chats').slideToggle('slow');
	
	</script>
<input type="hidden" id="bandera" value="2">
<div id="oscuro"  class="oscuro" onclick="javascript:mensajeMotiv2();">
  <div id="menseje" class="menseje"></div>
 
</div>

<script>var nus=<?echo$nus?>; // var pendiens=setInterval('foo()', 50);// setInterval('existenPendientes()', 6000);</script>

</body>
</html>